dofile("Scripts/selectionManager.lua");

SManager = SelectionManager.create();

SManager:SetSelection(VenueType.DISCOTHEQUE, DrinkType.COFFEE, MusicType.DISCO);

levelSelection = SManager:GenerateSelection();
levelSummary = "These dates have disco fever!  I've got the coffee machines flowing."